<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>PANINI</title>
  <meta name="description" content="Pangenome Neighbor Identification for Bacterial Populations" />
  <meta name="author" content="The Centre for Genomic Pathogen Surveillance (CGPS)" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!-- Add to homescreen for Chrome on Android -->
  <meta name="mobile-web-app-capable" content="yes">
  <link rel="icon" sizes="192x192" href="/images/android-desktop-icon.png">
  <!-- Add to homescreen for Safari on iOS -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="Material Design Lite">
  <link rel="apple-touch-icon-precomposed" href="/images/ios-desktop-icon.png">
  <!-- Tile icon for Win8 (144x144 + tile color) -->
  <meta name="msapplication-TileImage" content="/images/ms-touch-icon.png">
  <meta name="msapplication-TileColor" content="#3372DF">
  <link rel="shortcut icon" href="/images/favicon.png" />
  <!-- External stylesheets -->
  <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons" />
  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:400,300,500" />
  <link rel="stylesheet" href="//cdn.muicss.com/mui-0.6.5/css/mui.min.css" />
  <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/vis/4.16.1/vis.min.css">
  <% if(settings.env === 'production') { %><link rel="stylesheet" href="/styles.css?<%= locals.webpack_hash ? webpack_hash : '' %>" /><% } %>
</head>
<body ondragover="return false;">
  <div id="application-placeholder" class="application"></div>
  <script src="//code.jquery.com/jquery-3.1.0.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/vis/4.16.1/vis.min.js"></script>
  <script src="/panini.js?<%= locals.webpack_hash ? webpack_hash : '' %>"></script>
  <script>
    Panini();
    <% if(locals.googleAnalyticsAccount) { %>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    ga('create', '<%= googleAnalyticsAccount %>', 'auto');
    ga('send', 'pageview');
    <% } %>
  </script>
</body>
</html>
